Bug 588471 - Review Request: rubygem-prawn-security Popular Password Protection & Permissions for Prawn PDFs
Summary: Review Request: rubygem-prawn-security Popular Password Protection & Permis...
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: buildr
TreeView+ depends on / blocked
 
Reported: 2010-05-03 19:00 UTC by Adam Young
Modified: 2010-12-01 18:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-18 14:50:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Young 2010-05-03 19:00:22 UTC
Spec URL: http://github.com/admiyo/MySpecs/blob/master/rubygem-prawn-security.spec
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-prawn-security-0.8.4-1.young.src.rpm
Description:Popular Password Protection & Permissions for Prawn PDFs

Comment 1 Jesus M. Rodriguez 2010-11-18 14:50:29 UTC
This initially started as a dependency for rubygem-buildr. It is no longer
needed for that. We can cancel this review.


Note You need to log in before you can comment on or make changes to this bug.